--- orig/debian/meta.depends
+++ mod/debian/meta.depends
@@ -1,7 +1,6 @@
 # base system
 # adduser is a direct dependency already
 apt
-at
 cron
 dash
 # debconf is a direct dependency already
@@ -11,8 +10,7 @@
 # exim4 is pulled in by the direct dependency on elho-mta already
 ifupdown
 init
-init-system-helpers
-initscripts
+# init-system-helpers is a direct dependency already
 iproute2
 isc-dhcp-client
 libc-bin
@@ -20,7 +18,6 @@
 locales
 login
 logrotate
-lsb-base
 man-db, manpages
 mount
 netbase
@@ -31,17 +28,15 @@
 sensible-utils
 systemd
 systemd-sysv
-# sysv-rc is a direct dependency already
-sysvinit-utils
 tzdata
 update-inetd
 
 # system stuff
 ca-certificates
+console-setup
 e2fsck-static
 eject
 ferm
-install-info
 libnss-myhostname
 libpam-systemd
 memtest86+ | not+amd64, memtest86+ | not+i386, memtest86+ | not+gnu-kfreebsd
@@ -75,7 +70,6 @@
 dnsutils
 file
 findutils
-ftp
 gawk
 gdisk
 gnupg
